<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>char</title>
</head>
<body>
	<script src="queue.js"></script>
</body>
</html>